# Person splitting

## run mapping

`~/vendors` = `/path/to/rmlmapper`

see https://github.com/RMLio/rmlmapper-java 

````
$ java -jar ~/vendors/rmlmapper-latest.jar -m person-splitting-mapping.rml.ttl -o out.trig -s trig -v

```
